WordPress.org

Ready to get started?Download WordPress

Forums

My Google Books Library
Cannot Modify Headers - ERROR (4 posts)

  1. GravitySailor
    Member
    Posted 1 year ago #

    Really like this plugin but have to deactivate because it trashes my site.

    Some error about not modifying headers??????????

    http://wordpress.org/extend/plugins/my-google-books-library/

  2. hugmin42
    Member
    Plugin Author

    Posted 1 year ago #

    Hi
    I'm sorry for that. This plugin is giving way to much problems. I thought google books would be a easy solution, but the api is very restricted.

    Have you tried the similar plugin Google Bookshelves?

    I'm probably going to stop development soon. Got no choice as my knowledge is limited.

  3. GravitySailor
    Member
    Posted 1 year ago #

    thanks for follow up

  4. twinpowers
    Member
    Posted 1 year ago #

    Remove the whitespace before the <?php and after the the ?> in my-google-books-library.php. That eliminated the "headers already sent" error for me.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic